
VIRTUAL CREDIT CARD - Bug #13949

ANDROID - CCSA - informasi pekerjaan screen

06 July 2022 12:33 PM - Shahril Hanif

Status: Resolved Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

there is a big space between new field for cc and existing field

attached screenshot

History

#1 - 06 July 2022 05:24 PM - Cheesen Tan

- Status changed from New to Resolved

Edited in Aob project

#2 - 06 July 2022 05:25 PM - Cheesen Tan

- % Done changed from 0 to 100

#3 - 07 July 2022 04:36 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

Files

WhatsApp Image 2022-07-06 at 12.31.49 PM.jpeg 22.3 KB 06 July 2022 Shahril Hanif
